function FileData_Pairs(x)
{
x.t("interfaces","usb");
x.t("possible","maxi");
x.t("digital","lines");
x.t("cable","requirements");
x.t("cable","length");
x.t("full","type");
x.t("keep","digital");
x.t("interface","(rs232)");
x.t("interface","recommended");
x.t("interface","(shielded)");
x.t("interface","antenna");
x.t("supply","lines");
x.t("type","approval");
x.t("(rs232)","adc");
x.t("adc","inputs");
x.t("short","possible");
x.t("spi-","lines");
x.t("tc65","terminal");
x.t("exceed","power");
x.t("recommended","keep");
x.t("maxi","\u00admum");
x.t("requirements","full");
x.t("requirements","tc65");
x.t("requirements","6.3");
x.t("\u00admum","cable");
x.t("(shielded)","serial");
x.t("antenna","interface");
x.t("lines","short");
x.t("lines","spi-");
x.t("lines","may");
x.t("lines","audio");
x.t("6.3","cable");
x.t("serial","interface");
x.t("maximum","cable");
x.t("length","150mm");
x.t("length","following");
x.t("may","exceed");
x.t("gpios","length");
x.t("approval","6.3");
x.t("power","supply");
x.t("usb","interface");
x.t("tested","approved");
x.t("audio","interface");
x.t("approved","maximum");
x.t("following","interfaces");
x.t("following","lines");
x.t("terminal","tested");
x.t("inputs","gpios");
}
